Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27473/?format=api
{ "ob_id": 27473, "uuid": "a18f43456c364789aac726ed365e41d1", "title": "Tacolneston tall tower, Norfolk", "abstract": "Tacolneston (TAC) tall tower is located on the east coast of England, 16 km from Norwich in Norfolk, UK. Lines sample air at 54, 100, and 185 m.a.g.l. from an open-lattice telecommunications tower at 56 m.a.s.l. The land surrounding the tower is largely arable farming.\r\n\r\nTacolneston tower is part of the UK Deriving Emissions linked to Climate Change (UK-DECC) Network.", "keywords": "TAC", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10514/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/41193/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114849/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205076/?format=api" ] }